@charset "Shift_JIS";



body {text-align: center;font-size: 80%;color:#333333;margin: 0px auto;padding: 0px;background:#002400;background-repeat: repeat-x;	}
	
	
img{border:0px;}	
	
a:link {color:#006600;}
a:visited {	color:#006600;}
a:hover {color:#FF3300;}
a:active {color: #006600;}
		
	
TD {FONT-SIZE: 80%; }	  


p{margin-bottom:10px;margin-top:0px;}

h1{font-size:12px;font-weight: normal;text-align:center;width: 720px; margin:0px auto;color:#FF6600; background:#000000;padding: 5px 0px;}
h2{font-size:90%;font-weight:normal;padding:6px;margin:0px auto;margin-bottom:30px;	background:#EBEBEB;	text-align:left;}	
	
	
#head{margin:0px auto;}
#outline{width:720px;margin-right: auto;margin-left: auto;margin-bottom:0px;background:#FFFFFF;	border:1px solid #000000;text-align:left;}
#main{ margin-left:25px;margin-right:25px;margin-bottom:10px;color:#000000;font-size:100%;text-align:left;}	
#foot{margin:20px 20px 20px 20px;line-height:150%;color:#333333;font-size:80%;text-align:center;border-top:1px solid #330000;padding-top:5px;}


.kaijo { clear:both; }



.top{ font-size:80%;text-align:right;margin-bottom:20px;}


.bigger{font-size:120%;}
.c1{color:#666666;}	
.c2{color:#990000;}	


   
/*大見出し*/   
.tit{ background:url(img/body/bg_tit.gif) no-repeat;font-size:110%;	font-weight:bold;padding:8px;padding-left:10px;color:#FFFFFF;margin-bottom:15px;} 

/*小見出し*/
.midasi{ font-size:110%;color:#000000;font-weight:bold;margin-bottom:5px;padding:3px;background:#EBEBEB;color:#990000;border-left:3px solid #990000;}

.sec{line-height:130%;margin-bottom:10px;}


/*メニュー関連*/

/*メニュー*/

#osinagaki{margin-left:10px;font-size:90%;}
.osinagaki_l{ float:left;width:320px;margin-bottom:10px;}
.osinagaki_r{ float:right;width:320px;margin-bottom:10px;}	


.menu{margin-bottom:20px;line-height:150%;} 

li{list-style-type:none;list-style-position:outside;padding-bottom:5px;padding-top:5px;border-bottom:1px solid #EBEBEB;}
ul{margin:0px;padding-left:10px;}
ul img{margin-top:2px;}


.mi1{border:1px solid #FFFFFF;font-size:110%;font-weight:bold;background:#CCCCCC;   margin-bottom:8px;padding:3px;color:#000000;}
	
	
/*写真*/

.table_photo {
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: show;
	margin: 0px auto;
	font-weight:normal;
	text-align:left;
	color:#6D6D6D;
	margin-bottom:10px;
	}

.table_photo th,
.table_photo td {
	padding: 2px;
	font-size:70%;
	vertical-align:top;
	}
	



/*メニュー*/

.table_menu {
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: show;
	margin: 0px auto;
	font-weight:normal;
	text-align:center;
	margin-bottom:20px;
	}

.table_menu th,
.table_menu td {
	padding: 2px;
	border: 1px solid #666666;
	font-size:80%;
	background:#FFFFFF;
	color:#000000;
	}

	
	
					
/*大きいくくり*/	
.table_menubig {
    border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: show;
	margin: 0px auto;
	margin-bottom:20px;
	}
	
.table_menubig .top {
	text-align:right;
	vertical-align:top;
	}	
	
		